@charset "utf-8";


/* page-common2 （ガイドページ, FAQページ）
 --------------------------------------------------------------------------------------------------------- */

/* ヘッダー (guide)
---------------------------------------------------------------------------------------------------------- */
#header_guide-box {
	overflow:hidden;
	width:1010px;
	height:143px;
	background:url(../images/guide/h1_gameguide.png) no-repeat center top, url(../images/page-common2/bg_w_box-top.png) no-repeat center top;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:0 auto;
}

/* ヘッダー (faq)
---------------------------------------------------------------------------------------------------------- */
#header_faq-box {
	overflow:hidden;
	width:1010px;
	height:143px;
	background:url(../images/faq/h1_faq.png) no-repeat center top, url(../images/page-common2/bg_w_box-top.png) no-repeat center top;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
	margin:0 auto;
}

/* ヘッダー (共通)
---------------------------------------------------------------------------------------------------------- */
#hd_page-common2-logo {
	float:left;
	width:210px;
	height:143px;
	background:url(../images/page-common2/logo.png) no-repeat;
	margin:0 0 0 37px;
	overflow:hidden;
	text-indent:100%;
	white-space:nowrap;
}

#hd_page-common2-logo a{
	float:left;
	width:210px;
	height:143px;
}

#hd_page-common2-logo:hover{
	filter: alpha(opacity=85);
	-ms-filter:"alpha(opacity=85)";
	-moz-opacity:0.85;
	-khtml-opacity:0.85;
	opacity:0.85;
}

/* コンテンツBOX
---------------------------------------------------------------------------------------------------------- */
#content_wrapper-page-common2 {
	position:relative;
	width:1010px;
	overflow:hidden;
	margin:0 auto;
	background:url(../images/page-common2/bg_w_box-center.png) repeat-y center;
}

#content_wrapper-page-common2-bottom {
	width:1010px;
	height:30px;
	overflow:hidden;
	margin:0 auto 15px auto;
	background:url(../images/page-common2/bg_w_box-bottom.png) no-repeat center -120px;
}

/* left BOX */
#sidebar-page-common2 {
	float:left;
	width:190px;
	background:url(../images/side-left/bg_nav_bottom.jpg) no-repeat bottom, url(../images/side-left/bg_nav_main.jpg) repeat-y;
	margin:0 0 0 27px;
	padding:0 0 100px 0;
}

/* right BOX (メインコンテンツ) */
#content-page-common2-box {
	float:right;
	position:relative;
	width:752px;
	overflow:hidden;
	background:url(../images/page-common2/bg_c_box-top.png) no-repeat center top, url(../images/page-common2/bg_c_box-bottom.png) no-repeat center bottom;
	margin:-4px 17px 0 0;
}

#content-page-common2 {
	float:right;
	position:relative;
	width:752px;
	overflow:hidden;
	background:url(../images/page-common2/bg_c_box-center.png) repeat-y center;
	margin:10px 0;
}

/* right コンテンツ  (h1,h2,h3,img,table,p)
---------------------------------------------------------------------------------------------------------- */
/* h1 設定 */
#content-page-common2 h1{
	width:690px;
	height:72px;
	line-height:75px;
	background:url(../images/page-common2/h1_bg.png) no-repeat;
	color:#fff;
	font-size:174%;
	padding:0 0 0 53px;
	margin:5px 0 5px 30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

/* h2 設定 */
#content-page-common2 h2{
	width:650px;
	height:53px;
	line-height:55px;
	background:url(../images/page-common2/h2_bg.png) no-repeat;
	color:#fff;
	font-size:138.5%;
	padding:0 0 0 50px;
	margin:0 0 0 50px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

/* h3 設定 */
#content-page-common2 h3{
	width:640px;
	min-height:26px;
	background: url(../images/page-common2/h3_icon.png) no-repeat left top;
	background-size:26px 26px;
	color:#069;
	font-size:131%;
	padding:4px 0 0 37px;
	margin:1em 0 1em 55px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

/* img 設定 */
#content-page-common2 img{
	max-width:640px;
	height:auto;
	display:block;
	margin:0 auto;
}

/* iframe (youtube) 設定 */
#content-page-common2 iframe{
	width:640px;
	height:360px;
	margin:0 auto;
}

/* table 設定 (ガイドページ) */
#content-page-common2 table{
	width:640px;
	margin:1.5em 0 1.5em 55px;
	border-collapse:collapse;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#content-page-common2 th{
	width:110px;
	background-color:#a0cdea;
	padding:10px;
	text-align:center;
	border:1px #69868a solid;
}

#content-page-common2 td{
	background-color:#fff;
	padding:10px;
	text-align:left;
	border:1px #69868a solid;
}

/* p 設定 */
#content-page-common2 p{
	width:640px;
	margin:1.5em 0 1.5em 55px;
}

/* dl 設定 (FAQページ) */
#content-page-common2 dl{
	width:640px;
	margin:10px 0 15px 55px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#content-page-common2 dt{
	padding:17px 2em 13px 52px;
	border:1px #69868a solid;
	color:#00629e;
	font-size:123.1%;
	margin:0;
	background:#a0cdea url(../images/faq/icon_q.png) no-repeat 13px 12px;
    cursor:pointer;
}

#content-page-common2 dd{
	text-align:left;
	padding:30px 0 16px 0;
	background: url(../images/faq/icon_a.png) no-repeat 13px 15px;
}

#content-page-common2 dd p{
	width:640px;
	margin:1.5em 0 1.5em  0;
	line-height:1.6;
}

#content-page-common2 dd p img{
	max-width:640px;
	height:auto;
	margin:0 auto;
}

/* iframe (youtube) (FAQ) 設定 */
#content-page-common2 dd iframe{
	width:640px;
	height:312px;
	margin:0 auto;
}

/* table 設定 (FAQ) */
#content-page-common2 dd table{
	width:640px;
	margin:1.5em 0 1.5em 0;
	border-collapse:collapse;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

#content-page-common2 dd th{
	width:110px;
	background-color:#a0cdea;
	padding:10px;
	text-align:center;
	border:1px #69868a solid;
}

#content-page-common2 dd td{
	background-color:#fff;
	padding:10px;
	text-align:left;
	border:1px #69868a solid;
}

/* h3 設定 (FAQ) */
#content-page-common2 dd h3{
	width:640px;
	min-height:26px;
	background: url(../images/page-common2/h3_icon.png) no-repeat left top;
	background-size:26px 26px;
	color:#069;
	font-size:131%;
	padding:4px 0 0 37px;
	margin:1em 0 1em 0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-o-box-sizing:border-box;
	box-sizing:border-box;
}

/* ページトップへ戻る (faq) 設定 */
#faq_page-top {
	margin:20px 0 30px 265px;
}

#faq_page-top:hover{
	filter: alpha(opacity=90);
	-ms-filter:"alpha(opacity=90)";
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
	opacity:0.9;
}


/* left コンテンツ (ナビゲーション)
---------------------------------------------------------------------------------------------------------- */
#sidebar-page-common2 h2 img{
	margin:0 0 5px 0;
}

/* カテゴリー名 */
.page-common2_h1_ttl {
	display:block;
	width:150px;
	padding:5px 0 5px 0;
	margin:0 0 0 25px;
	color:#069;
	font-weight:bold;
	font-size:93%;
    cursor:pointer;
}

.page-common2_switch img{
	float:left;
	margin:5px 0 0 10px;
}

/* カテゴリー名 >リスト */
.toggle_page-common2_box {
    overflow: hidden;
    padding:0 0 5px 0;
}

#sidebar-page-common2-list {
	font-size:93%;
	font-weight:bold;
	margin:0 0 0 63px;
	list-style-image:url(../images/page-common2/icon_style02.png);
}

#sidebar-page-common2-list li {
	padding:3px 1em 3px 0;
}

#sidebar-page-common2-list li a{
	color:#444;
	display:block;
}

#sidebar-page-common2-list li a:hover{
	color:#069;
}

/* カテゴリー名 >リスト >カレント */
#sidebar-page-common2-list a.current{
	color:#069;
}

.faq-list-first li:first-child a{
	color:#069 !important;
}
